RDKit::SLNParse::AttribType Class Reference

`#include <SLNAttribs.h>`

## Public Member Functions

| AttribType ()

## Public Attributes

std::string | first
std::string | second
std::string | op
bool | negated
void * | structQuery

## Detailed Description

Definition at line 53 of file SLNAttribs.h.

## Constructor & Destructor Documentation

RDKit::SLNParse::AttribType::AttribType | ( |  | ) |

inline

Definition at line 55 of file SLNAttribs.h.

## Member Data Documentation

std::string RDKit::SLNParse::AttribType::first

Definition at line 55 of file SLNAttribs.h.

bool RDKit::SLNParse::AttribType::negated

Definition at line 59 of file SLNAttribs.h.

std::string RDKit::SLNParse::AttribType::op

Definition at line 58 of file SLNAttribs.h.

std::string RDKit::SLNParse::AttribType::second

Definition at line 57 of file SLNAttribs.h.

void* RDKit::SLNParse::AttribType::structQuery

Definition at line 60 of file SLNAttribs.h.

The documentation for this class was generated from the following file:

- SLNAttribs.h